package com.example.studyapp.pad


data class TaskDetail(
    var endTime: Long = 0,
    var errorMsg: String = "",
    var padCode: String = "",
    var taskContent: Any? = Any(),
    var taskId: Int = 0,
    var taskResult: Any? = Any(),
    var taskStatus: Int = 0
)